<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheels/maz_platform"
	Radius="0.5"
	Tracks="default"
	Width="1.182"
>
	<WheelSoftness _template="Soft" />
	<WheelFriction _template="Default" />
</TruckWheel>
